.designing-your-o{
    position: relative;
    height: 200px;
}
#design-h2{
    font-size: 20px;
}
#the-blink{
    position: absolute;
    width: 300px;
    max-width: 80%;
    margin: auto;
    margin-top: 100px;
    border: 2px solid grey;
    position: relative;
    padding: 0px 10px;
    cursor: pointer;
}
#the-blink p{
    text-align: left;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.the-blink-button{
    width: 180px;
    margin-right: 0px;
    float: right;
    text-align: center;
    margin-top: -.5px;
    background: rgb(81,122,62);
    color: white;
    font-family: Oswald;
    padding: 10px 30px;
}

#the-blink-blinker{
    width: 150px;
    height: 150px;
    margin-right: 0px;
    float: right;
    text-align: center;
    margin-top: -99.5px;
    margin-right: 5px;
    background: rgba(81, 122, 62, .45);
    color: white;
    font-family: Oswald;
    border-radius: 100%;
    animation: tastyy 1s infinite ease-in-out;
}

@keyframes tastyy{
    0%{
        transform: scale(0);
    }
    50%{
        transform: scale(1);
    }
    100%{
        transform: scale(0);
    }
}